PL/SQL package RMAN.DBMS_RCVCAT version 11.02.00.04 in RCVCAT database is too old

Quandos possuímos bancos na versão 12c e tentamos catalogar o banco em uma versão 11g , ocorrera o seguinte erro: PL/SQL package RMAN.DBMS_RCVCAT version 11.02.00.04 in RCVCAT database is too old Esse erro ocorre devido ao catalogo do rman esta desatualizado. a resolução desse problema é bem simples

   

Read more